gluegen.build.version=2.3.2-rc-20151003
gluegen.build.number=897
gluegen.build.id=897
gluegen.build.branch=origin/master
gluegen.build.commit=026875dd5256051d4e3504f1d9b01f7ce2bb70ff
jogl.build.version=2.3.2-rc-20151003
jogl.build.number=1459
jogl.build.id=1459
jogl.build.branch=origin/master
jogl.build.commit=7464d081c5381d513af2b8fd8c388390f8c60cf7
